ഗൂഗിൾ ക്രോം, സഫാരി വെബ് ബ്രൗസറുകൾ ഉടൻ അപ്‌ഡേറ്റ് ചെയ്യാൻ സിഇആർടിയുടെ നിർദേശം

ഗൂഗിൾ ക്രോം, സഫാരി വെബ് ബ്രൗസറുകളിൽ ഒന്നിലധികം സാങ്കേതിക പിഴവുകൾ കണ്ടെത്തി ഇന്ത്യൻ കംപ്യൂട്ടർ എമർജൻസി റെസ്പോൺസ് ടീം. ഏറ്റവും കൂടുതൽ ആളുകൾ ഉപയോഗിക്കുന്ന ബ്രൗസറുകളിലെ പിഴവുകൾ മുതലെടുത്ത് ഹാക്കർമാർക്ക് ഉപകരണങ്ങളിൽ പ്രവേശിക്കാനും രഹസ്യാത്മക വിവരങ്ങൾ ചോർത്താനും സാധിക്കുമെന്നും അതിനാൽ ക്രോമിന്റെയും സഫാരിയുടേയും ഏറ്റവും പുതിയ പതിപ്പുകൾ അപ്ഡേറ്റ് ചെയ്യണമെന്നും സിഇആർടി- ഇൻ നിർദേശിക്കുന്നു.

ഗൂഗിൾ ക്രോമിന്റെ 84.0.4147.89 പതിപ്പിന് മുമ്പുള്ളവയെയും ആപ്പിൾ ഉപയോക്താക്കൾക്ക് സഫാരി ബ്രൗസറിന്റെ 13.1.2 പതിപ്പിന് മുമ്പുള്ള പതിപ്പുകൾക്കാണ് പ്രശ്‌നം കണ്ടെത്തിയിട്ടുള്ളത്.

ക്രോമിലും, സഫാരിയിലും ഈ പിഴവുകൾ മുതലെടുത്ത് ഉപകരണങ്ങളിലെ സുരക്ഷാ നിയന്ത്രണങ്ങൾ മറികടക്കാനും, ഇഷ്ടാനുസരണം കോഡുകൾ വിന്യസിക്കാനും, ഡോസ് അറ്റാക്ക്, സ്പൂഫിംഗ് അറ്റാക്ക്, ക്രോസ് സൈറ്റ് സ്‌ക്രിപ്റ്റിംഗ്് അറ്റാക്ക് പോലുള്ള ആക്രമണങ്ങൾ നടത്താൻ കഴിയുമെന്നും അതുകൊണ്ട്, ഗൂഗിൾ ക്രോമിന്റെ ഏറ്റവും പുതിയ 84.0.4147.89 ലേക്കും സഫാരിയുടെ 13.1.2 ലേക്കും എത്രയും പെട്ടെന്ന് അപ്ഡേറ്റ് ചെയ്യാനും സിഇആർടി നിർദേശിക്കുന്നു.

Story Highlights

നിങ്ങൾ അറിയാൻ ആഗ്രഹിക്കുന്ന വാർത്തകൾനിങ്ങളുടെ Facebook Feed ൽ 24 News
Top